AVG-1864 log

Package wireshark-cli
Status Fixed
Severity Low
Type denial of service
Affected 3.4.4-1
Fixed 3.4.5-1
Current 3.6.0-1 [community]
Ticket None
Created Sat Apr 24 08:25:47 2021
Issue Severity Remote Type Description
CVE-2021-22207 Low Yes Denial of service
Excessive memory consumption in MS-WSP dissector in Wireshark 3.4.0 to 3.4.4 and 3.2.0 to 3.2.12 allows denial of service via packet injection or a crafted...